### Function

# Gcr pkcs11_set_modules

#### Declaration [src]

    void
    gcr_pkcs11_set_modules (
      GList* modules
    )

#### Description [src]

Set the list of PKCS#11 modules that are used by the GCR library. Each module in the list is a `GckModule` object.

It is not normally necessary to call this function. The available PKCS#11 modules installed on the system are automatically loaded by the GCR library.

#### Parameters

`modules`

  Type: A list of `GckModule*`

  A list of PKCS#11 modules.

  The data is owned by the caller of the function.